#fullscreen_video {
    position: fixed;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    z-index: 1000;
    background-color: black;
}

#cnat_video {
    height: 100%;
    width: 100%;
}

.close_cnat_video {
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 6px;
    font-size: 14px;
    color: white;
    background-color: #d01c34;
    border-radius: 10px;
    border: 1px solid #500;
}
.close_cnat_video:hover {
    background-color: #a81a2d;  
}

.close_cnat_video:active {
    box-shadow: 1px 1px 10px #121212 inset, 
                0 1px 0 rgba( 255, 255, 255, 0.4);
}